docs: update credits
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
Fix setting of DT_MAILBOX type variables from Lua

Checks if the given variable in Lua maps to a DT_PATH type and if so,
expands the path to replace the "+" with the value of $folder

Closes: #2008
